---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-vm-oci
name: alpine-3.20.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:28:12.799858'
uploaded: '2024-05-22T15:40:34.546205'
signed: '2024-05-22T17:02:28.506361'
released: '2024-06-04T15:57:54.015342'
artifacts:
metadata_updated: '2024-06-04T15:57:54.016120'
